JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
StandalonePluginHolder::PluginInOuts Struct Reference
juce_audio_plugin_client » Standalone

Structure used for the number of inputs and outputs. More...

`#include <juce_StandaloneFilterWindow.h>`

## Public Attributes
short | numIns
short | numOuts

## Detailed Description

Structure used for the number of inputs and outputs.

## Member Data Documentation

## ◆ numIns

short StandalonePluginHolder::PluginInOuts::numIns

## ◆ numOuts

short StandalonePluginHolder::PluginInOuts::numOuts

The documentation for this struct was generated from the following file:

- juce_StandaloneFilterWindow.h